﻿-- Version : Korean ( by gygabyte )
-- Last Update : 06/20/2007

local L = AceLibrary("AceLocale-2.2"):new("ClassTimer")

L:RegisterTranslations("koKR",  function() return {

--Option descriptions
	['Show buffs/debuffs for your %s'] = '당신의 %s에 관한 버프/디버프를 표시합니다',
	['Toggle Cast Bar lock'] = '시전 바 고정 또는 풀림',
	['Show buffs for your %s'] = '당신의 %s에 관한 버프를 표시합니다',
	['Show debuffs for your %s'] = '당신의 %s에 관한 디버프를 표시합니다',
	['Set %s bars to grow up'] = '%s 바를 위로 생성으로 설정합니다',
	['Tweak the vertical position of the bars for your %s'] = '당신의 %s에 관한 바의 수직적 위치를 조절합니다',
	['Tweak the space between bars for your %s'] = '당신의 %s에 관한 바 사이의 간격을 조절합니다',
	['Tweak the horizontal position of the bars for your %s'] = '당신의 %s에 관한 바의 수평적 위치를 조절합니다',
	['Show icons on buffs and debuffs for your %s'] = '당신의 %s에 관한 버프와 디버프에 아이콘을 표시합니다',
	['Set the side of the bar that the icon appears on'] = '아이콘을 표시할 바의 가장자리를 설정합니다',
	['Set the bar Texture'] = '바 텍스쳐를 설정합니다',
	['Set the width of the bars'] = '바의 가로길이를 설정합니다',
	['Set the height of the bars'] = '바의 세로길이를 설정합니다',
	['Display the names of buffs/debuffs on their bars'] = '각 바에서 버프/디버프의 이름을 표시합니다',
	['Display the time remaining on buffs/debuffs on their bars'] = '각 바에서 버프/디버프의 남은 시간을 표시합니다',
	['Set the font used in the bars'] = '바에서 사용하는 글꼴을 설정합니다',
	['Set the color of the text for the bars'] = '바에 관한 글자의 색삭을 설정합니다',
	['Set the font size for the bars'] = '바에 관한 글꼴 크기를 설정합니다',
	['Set the alpha of the bars'] = '바의 투명도를 설정합니다',
	['Set the color of the bars for buffs'] = '버프에 관한 바의 색상을 설정합니다',
	['Set the color of the bars for debuffs'] = '디버프에 관한 바의 색상을 설정합니다',
	['Set the scale of the bars for your %s'] = '당신의 %s에 관한 바의 크기를 설정합니다',
	['Show only icons and timeleft for your %s'] = '당신의 %s에 관한 아이콘과 남은 시간만을 표시합니다',
	['Display all the buffs and debuffs on the AllInOne owner bar'] = '하나로 바에 모든 버프와 디버프를 표시합니다',
	['Display the AllInOne Bars this bar'] = '이 바에 하나로 바를 표시합니다',
	['Set the color of the bars background'] = '바 배경 색상을 설정합니다',
	['Add a move to be sticky'] = '이동해서 sticky에 추가합니다',
	['Print timeleft and move name on right click for the %s'] = '%s|1을;를; 오른쪽 클릭하여 남은 시간과 이름을 출력하게 합니다',
	['Reverse the bars for your %s'] = '당신의 %s에 관한 바를 역방향으로 돌립니다',
	['Other abilities'] = '다른 능력',
	['Set color for curses'] = '저주 디버프의 색상을 설정합니다',
	['Set color for poisons'] = '독 디버프의 색상을 설정합니다',
	['Set color for magics'] = '마법 디버프의 색상을 설정합니다',
	['Set color for diseases'] = '질병 디버프의 색상을 설정합니다',
	['Set color for normal'] = '일반 디버프의 색상을 설정합니다',
	['Different colors for different debuffs types'] = '서로 다른 디버프 속성에 따른 색상을 차별화합니다',
	['Change bar size depending on duration if its less that the max time setting for your %s'] = '지속시간이 당신의 %s에 관한 최대 시간 설정보다 낮다면 지속시간에 좌우되는 바 크기를 변경합니다',
	['Enable changing of bar size depending on duration if its less that the max time setting'] = '지속시간이 최대 시간 설정보다 낮다면 지속시간에 좌우되는 바 크기를 변경하게 합니다',
	['Max time to change bar sizes for'] = '바 크기를 변경할 최대 시간',
	['Which Buffs not to show.'] = '표시하지 않는 버프를 선택합니다.',

	--Option Names	
	['AllInOne'] = '하나로',
	['Show Only Icons'] = '아이콘만 표시',
	['Enable'] = '켜짐',
	['Enable %s'] = '%s 켜짐',
	['Enable Debuffs'] = '디버프 켜짐',
	['Enable Buffs'] = '버프 켜짐',
	['Lock'] = '고정',
	['Show Icons'] = '아이콘 표시',
	['Icon Position'] = '아이콘 위치',
	['Debuff Colors'] = '디버프 색상',
	['Buff Color'] = '버프 색상',
	['Background Color'] = '배경 색상',
	['Color'] = '색상',
	['Alpha'] = '투명도',
	['Font Size'] = '글꼴 크기',
	['Text Color'] = '글자 색상',
	['Font'] = '글꼴',
	['Time Text'] = '시간 글자',
	['Name Text'] = '이름 글자',
	['Bar Height'] = '바 세로길이',
	['Bar Width'] = '바 가로길이',
	['Texture'] = '텍스쳐',
	['Offset'] = '좌표',
	['Spacing'] = '간격',
	['Gap'] = '차이',
	['Grow Up'] = '위로 성장',
	['Bar Settings'] = '바 설정',
	['Scale'] = '크기',
	['Bar Text'] = '바 글자',
	['Set the bar text'] = '바 글자를 설정합니다',
	['<%s for spell, %a for applications, %n for name, %u for unit>'] = '<주문: %s, 응용: %a, 이름: %n, 유닛: %u>',
	['Timers'] = '타이머',
	['Drag to move'] = '이동: 드래그',
	['Add Sticky'] = 'Sticky에 추가',
	['Use Clicks'] = '클릭 사용',
	['Reversed'] = '역방향',
	['%s, Drag to move'] = '%s, 이동: 드래그',
	['Different colors'] = '색상 차별화',
	['Change size'] = '크기 변경',
	['Max time'] = '최대 시간',
	['AllInOne Owner'] = '하나로 바',
	['Remove Buffs'] = '버프 삭제',

	--Types of buffs
	['Curse'] = '저주',
	['Poison'] = '독',
	['Magic'] = '마법',
	['Disease'] = '질병',
	['Normal'] = '일반',

	--Units 
	['target'] = '대상',
	['focus'] = '주시',
	['player'] = '플레이어',
	['pet'] = '소환수',
	['sticky'] = 'sticky',
	['General'] = '일반',

	--other
	['Left'] = '왼쪽',
	['Right'] = '오른쪽',
	['%s has %s left'] = '%s : %s 남음',
	['%.1fs'] = '%.1f초',
	['%ds'] = '%d초',
	['%dm'] = '%d분',
} end)